.top_main{
	padding: 0 5vw 300px 10vw;
	position: relative;
	background-image: url(../images/top/top_main_bk.png);
	background-size: cover;

}
.top_main_txt{
	position: absolute;
	left: 4vw;
	top: 60px;
	font-size: 4vw;
	letter-spacing: 0.1em;
	background: linear-gradient(to right, #0a4d98 0%,#6a9bc7 24%,#0d4f99 55%,#3485e0 100%);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
	filter: drop-shadow(1.5px 1.5px 0 #fff) drop-shadow(1.5px -1.5px 0 #fff) drop-shadow(-1.5px 1.5px 0 #fff) drop-shadow(-1.5px -1.5px 0 #fff);
}
.top_main_under{
	background-image: url(../images/top/top_bk01.png);
	background-size: cover;
	background-position: top center;
	width: 100%;
	height: 557px;
	margin-top: -470px;
	position: relative;
	z-index: 10;
}
.top_slider {
	max-width: 1560px;
	margin: auto;
}
.top_slider .slick-dots{
	right: 25px;
	top: 43%;
	width: auto;
}
.top_slider .slick-dots li{
	display: block;
	width: 26px;
	height: 26px;
}
.top_slider .slick-dots li button{
	width: 26px;
	height: 26px;
}
.top_slider .slick-dots li button:before{
	color: #fff;
	font-size: 12px;
	width: 26px;
	height: 26px;
	line-height: 26px;
}
.top_slider .slick-dots li.slick-active button:before{
	color: #fff;
}

.top01{
	margin-top: -200px;
	position: relative;
	padding-left: 30vw;
	z-index: 10;
}
.top01_en{
	font-size: 2vw;
}
.top01_copy{
	font-size: 3vw;
	display: inline-block;
	background: linear-gradient(120deg, #0a4d98 0%,#6a9bc7 24%,#0d4f99 55%,#3485e0 100%);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
}
.top01_txt{
	padding-left: 10vw;
	line-height: 2;
	font-size: 1.5vw;
}
.top_img01{
	position: absolute;
	left: 0;
	top: 100px;
	width: 38vw;
}
.top_img02{
	position: absolute;
	right: 0;
	top: 0;
	width: 30vw;
}
.top_img02_img img{
	width: 100%;
}


.top02{
	margin-top: 180px;
	position: relative;
	z-index: 9;
	background: #4a7db4;
	padding-bottom: 230px;
}
.top_bk02{
	background-image: url(../images/top/top_bk02.png);
	background-size: cover;
	background-position: top center;
	width: 100%;
	height: 700px;
	position: absolute;
	top: -150px;
	left: 0;
}
.top02_inner{
	padding: 0 35px;
	position: relative;
	z-index: 10;
}
.top_h2{
	font-size: 24px;
	line-height: 1.3;
}
.top_en_ttl{
	font-size: 124px;
	line-height: 0.9;
}
.top_about_wrap{
	flex-wrap: wrap;
	justify-content: start;
	gap: 80px;
}
.top_about_box{
	width: 323px;
	position: relative;
	border: solid 1px #fff;
	border-radius: 22px;
	overflow: hidden;
}
.top_about_box_txt{
	position: absolute;
	bottom: 1px;
	left: 1px;
	width: calc(100% - 2px);
	padding: 20px;
	background: rgba(74, 74, 74, 0.5);
	border-radius: 0 0 20px 20px;
	color: #fff;
}
.top_about_box_en{
	line-height: 1.1;
}
.top_about_box_ttl{
	font-size: 22px;
	line-height: 1.1;
	letter-spacing: 0.1em;
	padding-left: 10px;
}
.top_about_box_arrow{
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
}
.top_about_box02{
	border: none;
	position: relative;
	overflow: visible;
}
.top_about_txt{
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 68px;
	writing-mode: vertical-rl;
	height: 650px;
	text-shadow: 0 0 8px #fff;
}
.to_page{
	padding: 0 10px;
	font-size: 20px;
}
a.blue_btn{
	display: inline-block;
	font-size: 28px;
	background: #1a5aa2;
	color: #fff;
	border: solid 1px #1a5aa2;
	padding: 20px 50px;
	min-width: 440px;
	text-align: center;
	border-radius: 10px;
	background-image: url(../images/top/btn_arrow_wh.png);
	background-repeat: no-repeat;
	background-position: right 20px top 35px;
}
a.white_btn{
	background: #fff;
	color: #1a5aa2;
	border: solid 1px #fff;
	background-image: url(../images/top/btn_arrow.png);
	background-repeat: no-repeat;
	background-position: right 20px top 35px;
}

.top03{
	background: #4a7db4;
	position: relative;
	z-index: 10;
	padding-bottom: 500px;
}
.top02_btn{
	position: absolute;
	top: -230px;
	left: 0;
	width: 100%;
	z-index: 10;
}
.top_bk03{
	background-image: url(../images/top/top_bk03.png);
	background-size: cover;
	background-position: bottom center;
	width: 100%;
	height: 900px;
	position: absolute;
	top: -230px;
	left: 0;
}
.top_img03{
	position: absolute;
	right: 0;
	top: -30px;
	max-width: calc(50vw + 40px);
	z-index: 10;
}
.top03_inner{
	padding: 0 25px;
	position: relative;
	z-index: 10;
}
.top03_wrap01{
	margin-top: 15vw;
}
.top03_box01{
	width: 540px;
}
.top03_box02{
	flex: 1;
}
.top03_h3{
	font-size: 30px;
	text-shadow: 0 0 6px #fff;
}
.top03_txt{
	line-height: 2;
}
.jgap_wrap{
	margin-top: -25px;
}
.jgap{
	margin: 0 0 0 auto;
}
.top03_to_page{
	margin-top: 20px;
}
.top03_wrap02{
	margin-top: 150px;
}
.top03_box03{
	flex: 1;
}
.top03_box04{
	width: 900px;
}
.top_bk04{
	background-image: url(../images/top/top_bk04.png);
	background-size: cover;
	background-position: bottom center;
	width: 100%;
	height: 500px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.top_img04{
	position: absolute;
	bottom: 70px;
	left: 0;
	z-index: 9;
	max-width: calc(50vw + 200px);
}

.top04{
	padding: 100px 20px 0;
}
.top04_inner{
	padding: 0 25px;
}
.top04_img{
	padding-top: 40px;
	width: 50%;
}
.top04_box{
	width: 50%;
	padding-left: 20px;
}
.top04_en{
	font-size: 30px;
}
.top04_h3{
	font-size: 38px;
}
.top_interview{
	background: #75a6d1;
	border-radius: 100px;
	padding: 100px 7vw;
	max-width: 1200px;
	margin: 80px auto 0;
}
.top_int_ttl{
	font-size: 90px;
	line-height: 1.1;
	font-style: italic;
}
.int_slider_container{
	/* padding-left: calc(100% - 540px);
	position: relative; */
	margin-top: -130px;
	display: flex;
	align-items: center;
	gap: 10px 40px;
}
.int_slider_wrap{
	width: calc(50% - 20px);
	order: 2;
}
.int_thumb_wrap{
	width: calc(50% - 20px);
	order: 1;
	padding-top: 100px;
}
.int_slider{
	width: 100%;
	max-width: 540px;
}
.int_slide_item{
	padding-top: 185px;
	position: relative;
}
.int_slide_txt{
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 10;
	width: 100%;
}
.int_slide_txt_inner{
	display: inline-block;
	text-align: left;
	font-size: 28px;
	background-image: url(../images/top/top_interveiw_txt.png);
	padding-bottom: 58px;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: contain;
	transform: rotate(-7deg);
}
.int_slide_img{
	border-radius: 20px;
	border: solid 2px #fff;
}
.int_thumb_item{
	padding: 0 10px;
}
.int_thumb_img{
	width: 210px;
	height: 210px;
	border-radius: 20px;
	border: solid 2px #fff;
}
.arrow_box{
	bottom: -20px;
	left: 50%;
}
.slide-arrow{
	width: 33px;
	height: 33px;
	position: absolute;
	bottom: -3px;
	cursor: pointer;
}
.prev-arrow{
	left: calc(50% - 120px);
	background-image: url(../images/top/slide_prev.png);
}
.next-arrow{
	left: calc(50% + 80px);
	background-image: url(../images/top/slide_next.png);
}
.slick-num{
	text-align: center;
	margin-top: 15px;
}
.int_btn{
	display: inline-block;
	width: 100%;
	padding: 20px 100px;
	border-radius: 20px;
	background: #fff;
	display: inline-block;
	font-size: 26px;
	background-image: url(../images/top/arrow.png);
	background-repeat: no-repeat;
	background-position: right 50px top 30px;
}

.top05{
	padding: 150px 0 100px;
}
.top05_inner{
	padding: 0 50px;
}
.top_info{
	border-top: solid 3px #5390c6;
	font-size: 20px;
}
.top_info_box{
	padding: 30px 80px;
	border-bottom: solid 3px #5390c6;
}
.top_info_date{
	width: 150px;
}
.top_info_txt{
	flex: 1;
}

.top06{
	padding: 250px 0 200px;
	background-color: #5390c6;
	background-image: url(../images/top/top_entry_bk.png);
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
}
.top_entry_txt{
	font-size: 35px;
	text-shadow: 0 0 3px #fff;
}
.top_entry_btn_wrap{
	gap: 20px;
	overflow: hidden;
	border-radius: 20px;
	max-width: 860px;
	margin: 40px auto 0;
}
.top_entry_btn{
	flex: 1;
	font-size: 26px;
	background-color: rgba(256,256, 256, 0.8);
	background-image: url(../images/top/arrow.png);
	background-repeat: no-repeat;
	background-position: right 30px bottom 20px;
	padding: 50px 5px;
}
.top_entry_txt02{
	font-size: 22px;
}


@media only screen and (min-width:1025px) {
	.top_about_box_txt,
	a.blue_btn,
	.int_btn,
	.top_info_txt a,
	.top_entry_btn{
		transition: 0.3s ease-in-out;
	}
	.top_about_box:hover .top_about_box_txt{
		padding: 25px 20px;
		background: rgba(74, 74, 74, 0.8);
	}
	a.blue_btn:hover{
		background-color: #fff;
		color: #1a5aa2;
		background-image: url(../images/top/btn_arrow.png);
	}
	a.white_btn:hover{
		background-color: #1a5aa2;
		color: #fff;
		background-image: url(../images/top/btn_arrow_wh.png);
	}
	.int_btn:hover{
		background-color: #1a5aa2;
		color: #fff;
		background-image: url(../images/top/arrow_wh.png);
	}
	.top_info_txt a:hover{
		color: #0a4d98;
	}
	.top_entry_btn:hover{
		background-color: rgba(256, 256, 256, 0.5);
	}
}

@media only screen and (max-width:1260px) {
	.int_thumb_img{
		width: 18vw;
		height: 18vw;
	}
}

@media only screen and (max-width:1024px) {
	.top02_inner{
		padding: 0 20px;
	}
	.top_en_ttl{
		font-size: 80px;
	}
	.top_h2{
		font-size: 18px;
		margin-top: 10px;
	}
	.top02_txt {
		margin-top: 10px;
		font-size: 15px;
	}
	.top_about_wrap{
		gap: 40px 20px;
		position: relative;
		max-width: 670px;
		margin: 80px auto 0;
	}
	.top_about_box{
		width: calc(50% - 10px);
		max-width: 323px;
	}
	.top_about_box_txt{
		padding: 10px;
	}
	.top_about_box_en{
		font-size: 12px;
	}
	.top_about_box_ttl{
		font-size: 15px;
	}
	.top_about_box:nth-child(2),
	.top_about_box:nth-child(5){
		transform: translateY(30vw);
	}
	.top_about_box02{
		position: absolute;
		right: 0;
		top: -18vw;
		z-index: 10;
	}
	.top_about_txt{
		font-size: 5vw;
		height: auto;
		position: static;
		margin: auto;
	}

	a.blue_btn{
		padding: 15px 40px 15px 5px;
		min-width: 285px;
		font-size: 17px;
		line-height: 1.2;
		text-align: center;
		background-size: 15px;
		background-position: right 10px top 22px;
	}
	a.to_en_btn{
		padding: 15px 40px;
	}

	.top03{
		padding-top: 100px;
	}
	.top03_box01{
		width: 100%;
		max-width: 540px;
	}
	.top03_wrap02{
		margin-top: 80px;
	}
	.top03_box04{
		width: 100%;
	}
	.top_img04{
		max-width: 55%;
	}

	.top04_h3{
		font-size: 25px;
	}
	.top_interview{
		border-radius: 20px;
		padding: 40px 30px;
	}
	.top_int_ttl{
		font-size: 12vw;
	}
	.int_slider_container{
		padding: 0;
		margin-top: -20px;
		flex-wrap: wrap;
		justify-content: center;
	}
	.int_slider_wrap{
		width: 100%;
		max-width: 500px;
		order: 1;
	}
	.int_thumb_wrap{
		width: 100%;
		order: 2;
		padding-top: 0;
	}
	.int_slider{
		width: 100%;
		margin: auto;
	}
	.int_slide_item{
		padding-top: 160px;
	}
	.int_slide_txt{
		background-size: contain;
		padding-bottom: 5vw;
	}
	.int_slide_txt_inner{
		font-size: 30px;
	}
	.int_slider_container .int_thumb{
		position: relative;
		width: 100%;
		max-width: 420px;
		margin: 5px auto 0;
	}
	.int_thumb_item{
		padding: 0 5px;
	}
	.int_thumb_img{
		width: 37vw;
		height: 37vw;
		max-width: 200px;
		max-height: 200px;
	}
	.next-arrow{
		left: calc(50% + 50px);
	}
	.prev-arrow{
		left: calc(50% - 90px);
	}
	.slick-num{
		margin-top: 10px;
	}
	.int_btn{
		padding: 15px 50px 15px 10px;
		background-position: right 20px top 23px;
		font-size: 19px;
		background-size: 16px;
		border-radius: 10px;
		background-size: 15px;
	}

	.top_info_box{
		padding: 20px;
	}

	.top06{
		background-size: 90%;
		padding: 15vw 20px 10vw;
	}
	.top_entry_txt{
		font-size: 28px;
	}
	.top_entry_btn_wrap{
		gap: 10px;
		border-radius: 10px;
	}
	.top_entry_btn{
		padding: 30px 5px;
		font-size: 19px;
		background-position: right 22px bottom 10px;
		background-size: 14px;
	}
	.top_entry_txt02{
		font-size: 18px;
	}
	.to_page{
		font-size: 16px;
	}
}

@media only screen and (max-width:768px) {
	.top03_wrap01{
		margin-top: 23vw;
	}
}
@media only screen and (max-width:480px) {
	.top_main{
		padding-top: 15vw;
		padding-bottom: 20vw;
	}
	.top_main_txt{
		top: 0;
		font-size: 7vw;
	}
	.top_main_under{
		height: 30vw;
		margin-top: -29vw;
	}
	.top_slider .slick-dots{
		right: 5px;
	}

	.top01{
		padding: 0;
		margin-top: -20vw;
	}
	.top_img01,
	.top_img02{
		position: static;
		display: flex;
		width: 100%;
	}
	.top_img01_img{
		width: 70%;
		margin-top: 16vw;
	}
	.top_img01_txt{
		width: 30%;
		padding-right: 20px;
	}
	.top01_en{
		font-size: 5.8vw;
		line-height: 1.1;
		text-align: right;
	}
	.top01_copy{
		font-size: 9vw;
		writing-mode: vertical-rl;
		margin: 0 0 0 auto;
	}
	.top01_copy.over480{
		display: none;
	}
	.top01_txt{
		font-size: 4.2vw;
		margin-top: 0;
	}
	.top_img02_txt{
		width: 40%;
		padding-left: 5vw;
		padding-top: 50px;
	}
	.top_img02_img{
		width: 60%;
	}
	.top_img02_txt .top01_en{
		text-align: left;
	}
	.top_img02_txt .top01_copy{
		margin: 30px auto 0 0;
	}

	.top02{
		margin-top: 0;
	}
	.top_bk02{
		height: 84vw;
		top: -8vw;
		background-position: top right 36%;
	}

	.top_about_box02{
		top: -45vw;
	}
	.top_about_txt{
		font-size: 8vw;
	}
	.top_about_box_arrow{
		width: 13px;
		right: 10px;
	}


	.top03{
		padding-bottom: 10vw;
		padding-top: 0;
	}
	.top_bk03{
		height: 137vw;
		top: -44vw;
		background-position: center right 70%;
	}
	.top03_inner{
		padding: 0 20px;
	}
	.top_img03{
		position: static;
		margin: -30px -20px 0 auto;
		max-width: 80%;
	}
	.top03_wrap01{
		margin-top: -5vw;
	}
	.top03_h3 {
		font-size: 24px;
	}
	.jgap_wrap{
		margin-top: 0;
	}
	.top03_wrap02{
		text-align: left;
		margin-top: 50px;
	}
	.top_img04{
		max-width: 60%;
		position: relative;
		margin-top: 50px;
	}
	.top_bk04{
		height: 62vw;
		background-position: bottom right 25%;
		margin-top: -2px;
	}

	.top04{
		padding: 50px 20px 0;
	}
	.top04_inner{
		padding: 0;
	}
	.top04_wrap{
		flex-wrap: wrap;
	}
	.top04_img{
		width: 100%;
		padding-left: 75%;
		padding-top: 0;
		position: relative;
	}
	.top_recruit01{
		position: absolute;
		width: 75%;
		top: 5vw;
		left: 0;
	}
	.top04_box{
		width: 100%;
		padding: 0;
	}
	.top04_en{
		font-size: 5vw;
		margin-top: 5px;
	}
	.top04_h3{
		writing-mode: vertical-rl;
		font-size: 6vw;
		margin: 0 0 0 auto;
	}
	.int_slider_container{
		margin-top: 0;
	}
	.int_slide_txt_inner{
		padding-bottom: 8vw;
		font-size: 5vw;
	}
	.int_thumb_img{
		width: 35vw;
		height: 35vw;
	}
	.int_slide_item{
		padding-top: 27vw;
	}

	.top05{
		padding: 50px 20px 50px;
	}
	.top05_inner{
		padding: 0;
	}
	.top_info_box{
		padding: 10px;
		font-size: 15px;
	}
	.top_info_date{
		width: 100px;
	}
	.top05_to_page{
		margin-top: 40px;
	}

	.top06{
		background-position: top;
	}
	.top06_en_ttl{
		font-size: 60px;
	}
}


.anime_test{
	width: 100%;
	height: 50vw;
	background: #0a4d98;
	clip-path: path("M1920,0v190.84c-4.12.88-7.52-.12-11.68.18-8.66.63-13.51-.81-22.36-2.71-18.82-4.04-50.15-26.53-69.98-36.51-21.72-10.93-31.96-4.29-57.85-21.09-15.31-9.93-23.09-17.33-33.85-30.25-8.21-9.85-10.89-15.24-20.97-25.33-5.24-5.24-11.67-13.02-13.14-25.83-.76-6.63-1.62-9.86-2.08-20.46-.19-4.36-3.19-15.82-3.19-23.99,0-.93-.02-2.58-.02-3.41,0-.59-.01-1.04-.01-1.44h235.13Z");
}
.anime_test:hover{
	clip-path: path("M1920,0v922c-19.26,4.12-39.05,1.6-58.33-1.17-41.48-5.94-81.95-16-124.18-17.8-97.36-4.17-194.66-.9-291.98-9.01-113.18-9.43-232.17-42.07-340.02-76.89-81.14-26.2-157.47-63.74-238.71-89.19-156.26-48.94-323.89-51.03-480.53-99.36-57.64-17.78-120.26-41.3-174.59-67.33-45.82-21.96-78.82-51.67-120.73-78.19-15.61-9.88-32.09-18.45-47.83-28.14C28.59,446.01,14.72,436.08,0,427.54.02,285.04-.01,142.5,0,0h1920Z");
	animation: morph 3s ease-in-out 0s 1 alternate;
}
@keyframes morph {
	from {
		clip-path: path("M1920,0v190.84c-4.12.88-7.52-.12-11.68.18-8.66.63-13.51-.81-22.36-2.71-18.82-4.04-50.15-26.53-69.98-36.51-21.72-10.93-31.96-4.29-57.85-21.09-15.31-9.93-23.09-17.33-33.85-30.25-8.21-9.85-10.89-15.24-20.97-25.33-5.24-5.24-11.67-13.02-13.14-25.83-.76-6.63-1.62-9.86-2.08-20.46-.19-4.36-3.19-15.82-3.19-23.99,0-.93-.02-2.58-.02-3.41,0-.59-.01-1.04-.01-1.44h235.13Z");
	}
	to {
		clip-path: path("M1920,0v922c-19.26,4.12-39.05,1.6-58.33-1.17-41.48-5.94-81.95-16-124.18-17.8-97.36-4.17-194.66-.9-291.98-9.01-113.18-9.43-232.17-42.07-340.02-76.89-81.14-26.2-157.47-63.74-238.71-89.19-156.26-48.94-323.89-51.03-480.53-99.36-57.64-17.78-120.26-41.3-174.59-67.33-45.82-21.96-78.82-51.67-120.73-78.19-15.61-9.88-32.09-18.45-47.83-28.14C28.59,446.01,14.72,436.08,0,427.54.02,285.04-.01,142.5,0,0h1920Z");
	}
}